#wrapper #title {
	padding: 0px;
	height: 200px;
	width: 960px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main {
	padding: 0px;
	height: 1610px;
	width: 960px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main #arita {
	margin: 0px;
	padding: 0px;
	height: 850px;
	width: 960px;
}
#arita #arita_phot {
	margin: 0px;
	float: left;
	height: 145px;
	width: 240px;
	background-image: url(img/arita.jpg);
	background-repeat: no-repeat;
	padding-top: 650px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
.namae {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 18px;
	color: #3333CC;
}

#arita #arita_set {
	float: left;
	height: 750px;
	width: 620px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	line-height: 18px;
	color: #333333;
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}
#main #yotsugi {
	margin: 0px;
	padding: 0px;
	height: 730px;
	width: 960px;
	clear: both;
}
#wrapper {
	text-align: left;
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}

#main #yotsugi_phot {
	margin: 0px;
	float: left;
	height: 115px;
	width: 239px;
	background-image: url(img/yotsugi4.jpg);
	background-repeat: no-repeat;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	padding-top: 600px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 40px;
	text-align: left;
}
#main #yotsugi_set {
	padding: 0px;
	float: left;
	height: 620px;
	width: 660px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	line-height: 18px;
	color: #333333;
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main #title_hana {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 18px;
	text-transform: uppercase;
	color: #996600;
	background-image: url(img/hana.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 300px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #996633;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}

#main #title_ashi {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 18px;
	text-transform: uppercase;
	color: #996600;
	background-image:url(img/ashi.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 300px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #996633;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}

#main #motoki {
	margin: 0px;
	padding: 0px;
	height: 915px;
	width: 960px;
	clear: both;
}
#main #motoki_phot {
	margin: 0px;
	float: left;
	height: 115px;
	width: 260px;
	padding-top: 700px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-image: url(img/motoki.jpg);
	background-repeat: no-repeat;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #666666;
}
#main #motoki_set {
	margin: 0px;
	float: left;
	height: 830px;
	width: 620px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	line-height: 18px;
	color: #333333;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}
#wrapper #yohaku {
	margin-right: 20px;
	margin-left: 20px;
}
